# $icon

Returns the ID of an icon

Syntax

    $icon(<iconname>)

Description
Returns the ID of the icon <iconname>. You should always use this function where an <image_id> is required and you want to use an internal icon. See $iconname for a list of the icon names supported by kvirc.
Examples

        echo $icon(linux)

See also
$iconname

Main, Functions

KVIrc 3.0.0 Documentation
Generated by root at Tue Apr 5 02:51:09 2005